.aindice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.aindiceg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFF80;
}
.aindicen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000;
}
.arancione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FF6600;
}
.atesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
}
.atestob {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: bold;
	font-weight: bold;
	color: #FFF;
	text-align: justify;
}
.ateston {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.atestor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-align: justify;
}
.atestog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FC0;
	text-align: justify;
}
.autore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
}
.autoreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-align: right;
}
.autoren {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.azzurro {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-align: justify;
}
.cantotesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FC0;
}
.cantotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.cur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.curn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.didasc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: italic;
	color: #FFF;
	text-align: center;
	font-style: italic;
}
.donn {
	color: #FF0080;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
.edit {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
}
.epi {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #F6C;
	font-style: italic;
}
.epig {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFCC00;
	font-style: italic;
}
.esec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.film {
	color: #990000;
	font-weight: bold;
	font-size: 9pt;
}
.gialloerossomed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 164t;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
.indicecentro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.indiceg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FF9900;
}
.lettera {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.linkesterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.linkbluchiaro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #09F;
}
.linkgiallochiaro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FF0;
}
.linkinterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
.linkinternob {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.linkinternog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
}
.mist {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	font-weight: bold;
	color: #FF3;
}
.nomescrittore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}
.nomescrittorerosso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-align: right;
}
.not {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: normal;
	color: #FFF;
	font-style: italic;
	text-align: justify;
	}
.nome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
}
.poesia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.poesiag {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
	text-align: center;
}
.poesian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
}.reg {
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
}
.rossoegiallo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.rossoegiallomed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.scrittore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #990000;
}
.sottog{
	color: #000;
	font-weight: bold;
	font-size: 14pt;
	font-style: normal;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
.sottot {
	color: #000;
	font-weight: normal;
	font-size: 9pt;
	font-style: italic;
}
.tabaut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.tabautg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
}
.tabautn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.tabtit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.tabtitg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
}
.tabtitn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.tabtitr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.testo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
}
.testog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFCC00;
	text-align: justify;
}
.testonpicc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.testonpiccb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
}
.testotimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.testotimescen {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.testotimesrcen {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-align: center;
}
.testotimesb {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: justify;
}
.testotimesg {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FC0;
	text-align: justify;
}
.titolino {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.titolinorosso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #F00;
}
.titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.titolobianco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.titolobiancosurosso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-color: #900;
}
.titolobiancosunero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-color: #000;
}
.titolobianco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.titolobiancomed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.titolocanti {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #FC0;
}
.titolocantigr {
	font-family: "Times New Roman", Times, serif;
	font-size: 30pt;
	font-style: normal;
	font-weight: bold;
	color: #FC0;
}
.titolonero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.titolotimes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.titolotimesb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.titolotimesbmed {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.titolotimesr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40pt;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	line-height: normal;
}
.tv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FC0;
	background-color: #000;
	text-align: right;
}
.verde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #579D1C;
	text-align: left;
}
